src-git base https://git.openwrt.org/openwrt/openwrt.git^c69c20c
src-git packages https://git.openwrt.org/feed/packages.git^8f1399c
src-git luci https://git.openwrt.org/project/luci.git^48749ca
src-git routing https://git.openwrt.org/feed/routing.git^c225724
src-git telephony https://git.openwrt.org/feed/telephony.git^59ecaa5
